/* Custom CSS Document for 
~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*/

/* Landing Page Styles ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
body { margin:0; padding:0;}
.ST_topHead {
font:bold italic 18px Avant Garde, Arial, Helvetica, sans-serif;
color:#000000;
}
.ST_topHead_blue {
font:bold italic 18px Avant Garde, Arial, Helvetica, sans-serif;
color:#00599A;
}
.ST_logo {
float:left;
}
.ST_Recommended {
margin: 10px 0 10px 0;
float:right;
}
.ST_TextArea {
border-top: 2px solid #AFAFAF;
padding: 15px 0 0 0;
height:254px;
}
.ST_BodyText {
font:12px Avant Garde, Arial, Helvetica, sans-serif;
color:#000;
}
.ST_SubHead{
font:bold 12px Avant Garde, Arial, Helvetica, sans-serif;
color:#00599A;
}
.defprodwrap {float: left; width: 100px; margin: 15px 10px 15px 16px;}
.SP_TL { background:url(images/SP_TL.gif) no-repeat top left; text-align:center; font:italic bold 12px Arial; text-align:center; padding-top:15px;}
.SP_PalmLeft { background:url(images/Palm_Left.jpg) no-repeat 0 75px; width:100%;}
.SP_PalmRight { background:url(images/Palm_Right.jpg) no-repeat 100% 75px; width:100%;}
.splashttvtable { margin-top:45px;}
.sptext { padding:0 200px; font:bold 10px Arial, Helvetica, sans-serif;
color:#000;}
/* Global Styles ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

h1 {
	font:24px Arial, Helvetica, sans-serif;
}

h2 {
	font:bold 18px Arial, Helvetica, sans-serif;
}

h3 {
	font:bold 14px Arial, Helvetica, sans-serif;
}

/* Styles.css Extensions ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#PageTable, #PageCell, #PageSubTable, .LeftColumn, .RightColumn, #ContentCell {height: 100%}

#Instruction1_InstructCell {padding: 7px;}

.Content {
	color: #000;
	text-decoration:none;
}

.Content a:link,
.Content a:visited {
	color: #0000D2;
	text-decoration: underline;
}

.Content a:hover,
.Content a:active {
	color: #000;
	text-decoration: none;
}

/* TopSubBanner Styles ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#bn_navcell {
	border-top:3px solid #DCB726;
	border-bottom:3px solid #DCB726;
	font:bold 11px Arial, Helvetica, sans-serif;
	color:#000;
	text-align:center;
}

#bn_navcell a {
	color:#000;
	text-decoration:none;
	padding:0 5px;
}

#bn_navcell a:hover {
	color:#1986C8;
	text-decoration:none;
}

#bn_topnav {
	background:#00599A;
	width:100%;
	font:bold 11px Arial, Helvetica, sans-serif;
	color:#FFF;
	text-align:right;
}

#bn_topnav a {
	color:#FFF;
	text-decoration:none;
}

#TopSubBannerCell {
	background:#FFF;
}

#TopSubBanner1_SimpleSearch1_Panel1 {
	margin: 0;
	padding: 0;
	float:none;
	text-align:right;
	width:auto;
}

/* LeftColumnNav Styles ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#LeftColumnCell {
	background:#FFF url(images/LC_TopBG.jpg) no-repeat 0 0;
	padding:0 0 5px 3px;
}

#lc_nav {
	border-left:2px solid #A7D1EB;
	border-right:2px solid #A7D1EB;
	background:#FFF;
	text-align:center;
}

#lc_nav p {
	padding:0;
	margin:0;
}

#lc_nav img {
	margin:0 0 5px 0;
	padding:0;
}

#lc_nav ul {
	padding:0 0 10px 0;
	margin:0;
	list-style:none;
	font:10px/12px Arial, Helvetica, sans-serif;
	color:#00518B;
	text-align:left;
}

#lc_nav ul li {
	padding:0;
	margin:0;
	color:#00518B;
	text-indent:10px;
}

#lc_nav ul li a {
	padding:0;
	margin:0;
	color:#00518B;
	text-decoration:none;
}

#lc_nav ul li a:hover {
	padding:0;
	margin:0;
	color:#00518B;
	text-decoration:underline;
}

#lc_quicknav {
	border-left:2px solid #E5EFCB;
	border-right:2px solid #E5EFCB;
}

#LeftColumnNav1_custommenu td { /*Table that wraps around the left column*/
	height:100%;
	vertical-align:top;
}
.lft_blue {
	font:10px Arial, Helvetica, sans-serif;
	color:#00599A;
	padding:0 0 0 5px;
}

/* Footer Styles ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

/* Homepage Footer Style */
.hft_yellow {
	font:bold italic 13px Arial, Helvetica, sans-serif;
	color:#EACB0C;
	margin: 0 10px;
}
.hft_white {
	font:bold italic 13px Arial, Helvetica, sans-serif;
	color:#fff;
	margin: 0 10px;
}
.hft_blue {
	font:bold italic 16px Arial, Helvetica, sans-serif;
	color:1164A1;
}
/* Footer Style */

#FooterCell {
	background:#00599A url(images/FT_Squares.gif) no-repeat bottom right;
}

#ft_tl {
	background:url(images/FT_TL.gif) no-repeat 0 0;
	height:6px;
}

#ft_tr {
	background:url(images/FT_TR.gif) no-repeat top right;
	height:6px;
}

.ft_yellow {
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#EACB0C;
}

.ft_white {
	font:11px Arial, Helvetica, sans-serif;
	color:#FFF;
}

.ft_links {
	font:10px Arial, Helvetica, sans-serif;
	color:#FFF;
}

.ft_links a {
	color:#FFF;
	text-decoration:none;
}

.ft_blue {
	font:10px Arial, Helvetica, sans-serif;
	color:#68AFDC;
}

/* Default Page Styles ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#ContentCell {
	
}

/* Search & Cart Control Styles ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#cartwrap {
	margin: 0;
	padding: 0;
	font:11px Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#FFF;
}

#searchbox {
	font:10px/12px Arial, Helvetica, sans-serif;
	color:#000;
	background:#fff;
	border:1px solid #000;
	width:93px;
	margin:0;
	padding:1px;
	border:1px solid #000;
}

